{
  "id": "sheldon_c58d",
  "name": "Sheldon Perez",
  "handle": "sheldon",
  "gender": "male",
  "description": "male who cosplays as Woody from Toy Story",
  "tags": [
    "cosplayer",
    "cosplay fabrication",
    "leatherworking",
    "vintage toy restoration",
    "improv comedy",
    "classic western movies",
    "hiking",
    "cooking mexican cuisine"
  ],
  "avatar_url": "/media/sheldon_c58d/avatar.webp?t=1770118572",
  "banner_url": "/media/sheldon_c58d/banner.webp?t=1770118577",
  "videos": [
    "/media/sheldon_c58d/videos/01_smile_reveal.mp4?t=1770118701"
  ],
  "images": [
    "/media/sheldon_c58d/images/01_mid_mid_neutral.webp",
    "/media/sheldon_c58d/images/02_image.webp",
    "/media/sheldon_c58d/images/03_image.webp",
    "/media/sheldon_c58d/images/04_image.webp",
    "/media/sheldon_c58d/images/05_image.webp",
    "/media/sheldon_c58d/images/06_image.webp",
    "/media/sheldon_c58d/images/07_image.webp",
    "/media/sheldon_c58d/images/08_image.webp",
    "/media/sheldon_c58d/images/09_image.webp",
    "/media/sheldon_c58d/images/10_image.webp",
    "/media/sheldon_c58d/images/11_image.webp",
    "/media/sheldon_c58d/images/12_image.webp",
    "/media/sheldon_c58d/images/13_image.webp",
    "/media/sheldon_c58d/images/14_image.webp",
    "/media/sheldon_c58d/images/15_image.webp",
    "/media/sheldon_c58d/images/16_image.webp",
    "/media/sheldon_c58d/images/17_image.webp",
    "/media/sheldon_c58d/images/18_image.webp",
    "/media/sheldon_c58d/images/19_image.webp",
    "/media/sheldon_c58d/images/20_image.webp",
    "/media/sheldon_c58d/images/21_image.webp",
    "/media/sheldon_c58d/images/22_image.webp",
    "/media/sheldon_c58d/images/23_image.webp",
    "/media/sheldon_c58d/images/24_image.webp",
    "/media/sheldon_c58d/images/25_image.webp",
    "/media/sheldon_c58d/images/26_image.webp",
    "/media/sheldon_c58d/images/27_image.webp",
    "/media/sheldon_c58d/images/28_image.webp",
    "/media/sheldon_c58d/images/29_image.webp",
    "/media/sheldon_c58d/images/30_image.webp",
    "/media/sheldon_c58d/images/31_image.webp",
    "/media/sheldon_c58d/images/32_image.webp",
    "/media/sheldon_c58d/images/33_image.webp",
    "/media/sheldon_c58d/images/34_image.webp",
    "/media/sheldon_c58d/images/35_image.webp",
    "/media/sheldon_c58d/images/36_image.webp",
    "/media/sheldon_c58d/images/37_image.webp",
    "/media/sheldon_c58d/images/38_image.webp",
    "/media/sheldon_c58d/images/39_image.webp",
    "/media/sheldon_c58d/images/40_image.webp",
    "/media/sheldon_c58d/images/41_image.webp",
    "/media/sheldon_c58d/images/42_image.webp",
    "/media/sheldon_c58d/images/43_image.webp",
    "/media/sheldon_c58d/images/44_image.webp",
    "/media/sheldon_c58d/images/45_image.webp",
    "/media/sheldon_c58d/images/46_image.webp",
    "/media/sheldon_c58d/images/47_image.webp",
    "/media/sheldon_c58d/images/48_image.webp",
    "/media/sheldon_c58d/images/49_image.webp",
    "/media/sheldon_c58d/images/50_image.webp",
    "/media/sheldon_c58d/images/51_image.webp"
  ],
  "created_at": "2026-02-03T04:35:02.296395-07:00",
  "dir_name": "sheldon_c58d"
}